Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: MTJ ME4SE Support Plug-in (Incubation)
Bundle-SymbolicName: org.eclipse.mtj.toolkit.me4se;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.mtj.toolkit.me4se.internal.Activator
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.mtj.core,
 org.eclipse.mtj.ui
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
